/** You can add custom css here */

h1, h2, h3 {
  color: #005184ff;
}
h1 {
  font-size: xx-large;
}
h2 {
  font-size: x-large;
}
h3 {
  font-size: large;
}

/* On cache les images, pour éviter d'éventuels soucis de droit d'auteur sur
 * les illustrations
 */
.w-40-ns, img.img {
  display: none;
}
.w-60-ns {
  width: 100%;
  padding-left: 0;
}
